# Uses of Class
javafx.css.Size

Packages that use Size
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of Size in javafx.css.converter

Methods in javafx.css.converter that return Size
Modifier and Type
Method
Description
`Size`
DeriveSizeConverter.`convert(ParsedValue<ParsedValue<Size,Size>[],Size> value, Font font)`
Methods in javafx.css.converter that return types with arguments of type Size
Modifier and Type
Method
Description
`static StyleConverter<ParsedValue<?,Size>,Duration>`
DurationConverter.`getInstance()`
`static StyleConverter<ParsedValue<?,Size>,Number>`
SizeConverter.`getInstance()`
Method parameters in javafx.css.converter with type arguments of type Size
Modifier and Type
Method
Description
`Size`
DeriveSizeConverter.`convert(ParsedValue<ParsedValue<Size,Size>[],Size> value, Font font)`
`Duration`
DurationConverter.`convert(ParsedValue<ParsedValue<?,Size>,Duration> value, Font font)`
`Number`
FontConverter.FontSizeConverter.`convert(ParsedValue<ParsedValue<?,Size>,Number> value, Font font)`
`Number`
SizeConverter.`convert(ParsedValue<ParsedValue<?,Size>,Number> value, Font font)`